import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  MaterrialReceiveComponent } from './ MaterrialReceive.component';

describe(' MaterrialReceiveComponent', () => {
  let component:  MaterrialReceiveComponent;
  let fixture: ComponentFixture< MaterrialReceiveComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  MaterrialReceiveComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( MaterrialReceiveComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
